display:
  default:
    display_title: 'Por defecto'
    display_options:
      fields:
        media_bulk_form:
          action_title: Acción
        status:
          label: Estado
        operations:
          label: Operaciones
      exposed_form:
        options:
          submit_button: Filter
